Subject: [Gen-art] Gen-ART LC review of draft-baker-v6ops-greynet-04.tx

From: Ben Campbell <[email-masked]>
Date: Thu, 22 Jul 2010 16:31:54 -0500

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-baker-v6ops-greynet-04.tx
Reviewer: Ben Campbell
Review Date: 2010-07-22
IETF LC End Date: 2010-08-06 (Wow, I'm early for a change!)
IESG Telechat date: unknown

Summary: This draft is ready for publication as an informational RFC.

Major issues: None

Minor issues: None

Nits/editorial comments:

-- Section 1, last paragraph, last sentence:

What's the antecedent for "them"? I think it's "analytic methods", or maybe "attacks", but I'm not sure.